<?xml version="1.0" encoding="UTF-8"?>
<bill>
	<bill path="model/bg/bill/billBody/acl_j/bill_nf.xml" />
	<texlist path="model/bg/bill/acl_j/bill_texlist.xml"/>
	<animedata path="model/bg/bill/acl_j/bill_anime.json"/>
</bill>